{
  "paths": [
    {
      "_path": "Library/bin/llvm-spirv.exe",
      "path_type": "hardlink",
      "sha256": "2c13d2d36ef4dc7c4451aee0247bafa9a14e5722d4449968842343dba43f1b92",
      "size_in_bytes": 7130632
    },
    {
      "_path": "Library/include/LLVMSPIRVLib/LLVMSPIRVExtensions.inc",
      "path_type": "hardlink",
      "sha256": "375eaf4e4e69cdfc75fdb7d3143ab169123f831144e249d3acbe441dd538b022",
      "size_in_bytes": 1638
    },
    {
      "_path": "Library/include/LLVMSPIRVLib/LLVMSPIRVLib.h",
      "path_type": "hardlink",
      "sha256": "6233b06ecff39c8b01fb784d9865574fbe9eb3d3ba45a62dde4191d38734c2c1",
      "size_in_bytes": 9307
    },
    {
      "_path": "Library/include/LLVMSPIRVLib/LLVMSPIRVOpts.h",
      "path_type": "hardlink",
      "sha256": "2c6c2c47fa1dcb5a1fbf3722bcd776bdf5897ef9c84361f4950031479db9362d",
      "size_in_bytes": 7879
    },
    {
      "_path": "Library/include/spirv/1.0/GLSL.std.450.h",
      "path_type": "hardlink",
      "sha256": "5ad2a15c40c8edbd9749d56bffa532fe5c64d984b8b21d4b845715514c28db7f",
      "size_in_bytes": 4258
    },
    {
      "_path": "Library/include/spirv/1.0/OpenCL.std.h",
      "path_type": "hardlink",
      "sha256": "f52a15f865b38499482cfa1264a4e90ac2801ea31f5ed2f2f87510c2ade9be85",
      "size_in_bytes": 4998
    },
    {
      "_path": "Library/include/spirv/1.0/extinst.glsl.std.450.grammar.json",
      "path_type": "hardlink",
      "sha256": "d6c833162006cd988f65cdec236a83cfcdc14a099ffc281ff3ce6eefff825d32",
      "size_in_bytes": 15389
    },
    {
      "_path": "Library/include/spirv/1.0/extinst.opencl.std.100.grammar.json",
      "path_type": "hardlink",
      "sha256": "f53e0446cd4f9519438db018601e01e820f370234232de96d0ea82f9ff4b390c",
      "size_in_bytes": 30655
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.core.grammar.json",
      "path_type": "hardlink",
      "sha256": "f3b8849a7fd435431a4d5a55be86b14846587bb4f15d1870330696b6c22772f2",
      "size_in_bytes": 170131
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.cs",
      "path_type": "hardlink",
      "sha256": "4e092f633ea26ce8d065987b17d20315a099d4d58ee9b94b0dbbc9fafcd529b9",
      "size_in_bytes": 31365
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.h",
      "path_type": "hardlink",
      "sha256": "27eff9ef6dd8b68fe73620aea321ae17ec54da746e3dfe71ddbd1620112a8a15",
      "size_in_bytes": 34453
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.hpp",
      "path_type": "hardlink",
      "sha256": "f0b3afe7d803a9a8a8597a605d18841a36adea54582ab65f742dd29491e7c0a9",
      "size_in_bytes": 31972
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.hpp11",
      "path_type": "hardlink",
      "sha256": "e6f71088d77471e306e8d17e61614dee0c30f37cf5d5f99f232b5793c7094da8",
      "size_in_bytes": 26438
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.json",
      "path_type": "hardlink",
      "sha256": "e591562e26fc930e7037c44d442312d80fbad8915809ca3d64b371606f8b6ca4",
      "size_in_bytes": 40157
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.lua",
      "path_type": "hardlink",
      "sha256": "5e1dd6bd59c9ded85eeee393eca6823a7cf6da058f6ab6190ac957d1e454ddc9",
      "size_in_bytes": 26913
    },
    {
      "_path": "Library/include/spirv/1.0/spirv.py",
      "path_type": "hardlink",
      "sha256": "2548e0f0b05ba6fb86364941af3c67f8d408d14061deb5e664154800e173bd3c",
      "size_in_bytes": 28527
    },
    {
      "_path": "Library/include/spirv/1.1/GLSL.std.450.h",
      "path_type": "hardlink",
      "sha256": "5ad2a15c40c8edbd9749d56bffa532fe5c64d984b8b21d4b845715514c28db7f",
      "size_in_bytes": 4258
    },
    {
      "_path": "Library/include/spirv/1.1/OpenCL.std.h",
      "path_type": "hardlink",
      "sha256": "f52a15f865b38499482cfa1264a4e90ac2801ea31f5ed2f2f87510c2ade9be85",
      "size_in_bytes": 4998
    },
    {
      "_path": "Library/include/spirv/1.1/extinst.glsl.std.450.grammar.json",
      "path_type": "hardlink",
      "sha256": "d6c833162006cd988f65cdec236a83cfcdc14a099ffc281ff3ce6eefff825d32",
      "size_in_bytes": 15389
    },
    {
      "_path": "Library/include/spirv/1.1/extinst.opencl.std.100.grammar.json",
      "path_type": "hardlink",
      "sha256": "f53e0446cd4f9519438db018601e01e820f370234232de96d0ea82f9ff4b390c",
      "size_in_bytes": 30655
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.core.grammar.json",
      "path_type": "hardlink",
      "sha256": "38db3bd804a129c0e7948383f306bbeb71332ca613616d9e6037d6434c0d24ae",
      "size_in_bytes": 175076
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.cs",
      "path_type": "hardlink",
      "sha256": "a84c31ffed400899c6e6ec36a20fe7647be66e22e8f6eda136592b78552cbbec",
      "size_in_bytes": 32215
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.h",
      "path_type": "hardlink",
      "sha256": "fa4ca6b1300c2138855b8e1f4c35f12638825882c25ea8db0f1951bda334426f",
      "size_in_bytes": 35346
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.hpp",
      "path_type": "hardlink",
      "sha256": "6d1cb6c761e48f913be04c8036577ed54ba22adcd8b4e744c1de91158e44b4d1",
      "size_in_bytes": 32799
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.hpp11",
      "path_type": "hardlink",
      "sha256": "ec31f3f5643d3a1afaca95f1690c4c71a409614086df746bb2cec273bc3ff359",
      "size_in_bytes": 27111
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.json",
      "path_type": "hardlink",
      "sha256": "c21109158e7f770011cae6ca43e20c33fa98b0299146b2811f8a484b6a11d706",
      "size_in_bytes": 41097
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.lua",
      "path_type": "hardlink",
      "sha256": "b502a2edf470436ae07bf150b9ff0858656bdb768c3d74c638ec02e182b8f19f",
      "size_in_bytes": 27675
    },
    {
      "_path": "Library/include/spirv/1.1/spirv.py",
      "path_type": "hardlink",
      "sha256": "f4e323f6e22d44657e70e3b7f2c03f87eb1717f12b7f64f87e7bd9b22fe76aaf",
      "size_in_bytes": 29333
    },
    {
      "_path": "Library/include/spirv/1.2/GLSL.std.450.h",
      "path_type": "hardlink",
      "sha256": "5ad2a15c40c8edbd9749d56bffa532fe5c64d984b8b21d4b845715514c28db7f",
      "size_in_bytes": 4258
    },
    {
      "_path": "Library/include/spirv/1.2/OpenCL.std.h",
      "path_type": "hardlink",
      "sha256": "f52a15f865b38499482cfa1264a4e90ac2801ea31f5ed2f2f87510c2ade9be85",
      "size_in_bytes": 4998
    },
    {
      "_path": "Library/include/spirv/1.2/extinst.glsl.std.450.grammar.json",
      "path_type": "hardlink",
      "sha256": "d6c833162006cd988f65cdec236a83cfcdc14a099ffc281ff3ce6eefff825d32",
      "size_in_bytes": 15389
    },
    {
      "_path": "Library/include/spirv/1.2/extinst.opencl.std.100.grammar.json",
      "path_type": "hardlink",
      "sha256": "f53e0446cd4f9519438db018601e01e820f370234232de96d0ea82f9ff4b390c",
      "size_in_bytes": 30655
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.core.grammar.json",
      "path_type": "hardlink",
      "sha256": "09f8c7e2160a395a20ddb676a82acf1d47e25a9ce504a5b485d70e6bc9110d19",
      "size_in_bytes": 176526
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.cs",
      "path_type": "hardlink",
      "sha256": "3babe983e2ae25c4d65593cdd6a5dab9153f158326af4d74d0414dbc1c9c05ae",
      "size_in_bytes": 32428
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.h",
      "path_type": "hardlink",
      "sha256": "a6172b183479f471953f577984600c93fa320536220328a031314109dd17a5bb",
      "size_in_bytes": 35588
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.hpp",
      "path_type": "hardlink",
      "sha256": "d409823759e55b878f15a7ab49ae41ed5cbe4305b81a5995cd41f3a490c5b9ac",
      "size_in_bytes": 33023
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.hpp11",
      "path_type": "hardlink",
      "sha256": "d701790433aeca54a952747830e84f98dc5f74d05c8194d7fe1169a165505e6a",
      "size_in_bytes": 27276
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.json",
      "path_type": "hardlink",
      "sha256": "d7cd9073e437a0a3217d97755e244bacc96a6cdab2c9fcaff291be0b2b166e8f",
      "size_in_bytes": 41364
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.lua",
      "path_type": "hardlink",
      "sha256": "4a9fe7af13483f481fa005109e6228a9dda21abdeffd2f84f1b2aa0edf1b01e8",
      "size_in_bytes": 27864
    },
    {
      "_path": "Library/include/spirv/1.2/spirv.py",
      "path_type": "hardlink",
      "sha256": "c10a91abe8754f0c3b4e8b6e5a7099b08742c9a78edba041a34a3961ee83ca38",
      "size_in_bytes": 29534
    },
    {
      "_path": "Library/include/spirv/spir-v.xml",
      "path_type": "hardlink",
      "sha256": "113e3381f88e241a8ffcca97a42750f5ed5813df0b492399e333b29e07ba7abb",
      "size_in_bytes": 19264
    },
    {
      "_path": "Library/include/spirv/unified1/AMD_gcn_shader.h",
      "path_type": "hardlink",
      "sha256": "b5576eafbad7e055c1a7dc827c49cd1e0939ba661333346c5b9105924587e12a",
      "size_in_bytes": 1927
    },
    {
      "_path": "Library/include/spirv/unified1/AMD_shader_ballot.h",
      "path_type": "hardlink",
      "sha256": "06179b493a9565a1a9d11220612ae4f36a4a3b6e1a9f008ca9db4fc02ee683d9",
      "size_in_bytes": 2020
    },
    {
      "_path": "Library/include/spirv/unified1/AMD_shader_explicit_vertex_parameter.h",
      "path_type": "hardlink",
      "sha256": "3ac9bed483715a45cc0a1df5cc836870806e37709f4e93f5632086d218b10dd7",
      "size_in_bytes": 2036
    },
    {
      "_path": "Library/include/spirv/unified1/AMD_shader_trinary_minmax.h",
      "path_type": "hardlink",
      "sha256": "0085df5dd9b07c9bad28a71b114019a7a9cb47f49ac4ad547cbcf3b1c5996559",
      "size_in_bytes": 2286
    },
    {
      "_path": "Library/include/spirv/unified1/DebugInfo.h",
      "path_type": "hardlink",
      "sha256": "9ddea69e01d848915edb68460785ff03f1a9e53371636d067143b78ca05afee0",
      "size_in_bytes": 4853
    },
    {
      "_path": "Library/include/spirv/unified1/GLSL.std.450.h",
      "path_type": "hardlink",
      "sha256": "5ad2a15c40c8edbd9749d56bffa532fe5c64d984b8b21d4b845715514c28db7f",
      "size_in_bytes": 4258
    },
    {
      "_path": "Library/include/spirv/unified1/NonSemanticClspvReflection.h",
      "path_type": "hardlink",
      "sha256": "de821a5bd1fe2134f2c6ee03b07497b1c86a6036fae8c0c76dfe43ac577029e4",
      "size_in_bytes": 3364
    },
    {
      "_path": "Library/include/spirv/unified1/NonSemanticDebugPrintf.h",
      "path_type": "hardlink",
      "sha256": "002c81bbed0f7dd0577a4d419a2d3ad2300c0ff51a98926ebcb00c2faf704651",
      "size_in_bytes": 1913
    },
    {
      "_path": "Library/include/spirv/unified1/NonSemanticShaderDebugInfo100.h",
      "path_type": "hardlink",
      "sha256": "58c570485ccce06289846d925343c0996935157b5f02bcc4084b51dfdb8a9e3b",
      "size_in_bytes": 8084
    },
    {
      "_path": "Library/include/spirv/unified1/OpenCL.std.h",
      "path_type": "hardlink",
      "sha256": "8faacdf7d05937a23829503a12d70bbf157232e0af1ebe3d86eee4f4913f03ec",
      "size_in_bytes": 10284
    },
    {
      "_path": "Library/include/spirv/unified1/OpenCLDebugInfo100.h",
      "path_type": "hardlink",
      "sha256": "0d88965291faa757c9ee72d4e42dc3f18c6ba3bae35a2a790ab7d7b234f9952e",
      "size_in_bytes": 6255
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.debuginfo.grammar.json",
      "path_type": "hardlink",
      "sha256": "7ed74812702b594caa4accfc7386421367b554d233fe605a8442b94403d7206b",
      "size_in_bytes": 17893
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.glsl.std.450.grammar.json",
      "path_type": "hardlink",
      "sha256": "d6c833162006cd988f65cdec236a83cfcdc14a099ffc281ff3ce6eefff825d32",
      "size_in_bytes": 15389
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.nonsemantic.clspvreflection.grammar.json",
      "path_type": "hardlink",
      "sha256": "e7bc5ecd87ed4102c51918677c6082cfa99b9c4b52f13ca19f73ee1b32f70988",
      "size_in_bytes": 7539
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.nonsemantic.debugprintf.grammar.json",
      "path_type": "hardlink",
      "sha256": "7e989ad6ae73a2c0368d2fd7de0351dccfab7e17e9a38e6e80664da76b23c785",
      "size_in_bytes": 267
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.nonsemantic.shader.debuginfo.100.grammar.json",
      "path_type": "hardlink",
      "sha256": "2564451a32aaf7acc7c0df0e63b4cf19b7cc71256d14643dc5ba92a228a9e4e5",
      "size_in_bytes": 21396
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.opencl.debuginfo.100.grammar.json",
      "path_type": "hardlink",
      "sha256": "b4617b053efa13bdc4e34b27686fad698171289a3872e20f9412f90415f6380b",
      "size_in_bytes": 20423
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.opencl.std.100.grammar.json",
      "path_type": "hardlink",
      "sha256": "f53e0446cd4f9519438db018601e01e820f370234232de96d0ea82f9ff4b390c",
      "size_in_bytes": 30655
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.spv-amd-gcn-shader.grammar.json",
      "path_type": "hardlink",
      "sha256": "5860fa1a65c9188859550f75698dc5eb9b1354e543006ee908bf9e0800e212fd",
      "size_in_bytes": 561
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.spv-amd-shader-ballot.grammar.json",
      "path_type": "hardlink",
      "sha256": "4c2aeac5674d20430b55175d78ea7ad50fe108920524daf583d66711e556be7d",
      "size_in_bytes": 1106
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.spv-amd-shader-explicit-vertex-parameter.grammar.json",
      "path_type": "hardlink",
      "sha256": "c67bbdcf69f087488f12abb16e6f2b49b6eb765ad6c97d65672c6249b7355e3c",
      "size_in_bytes": 343
    },
    {
      "_path": "Library/include/spirv/unified1/extinst.spv-amd-shader-trinary-minmax.grammar.json",
      "path_type": "hardlink",
      "sha256": "c2131074284e9abc565cb3653d797b0713d4f587dbf786c8f969b65e5e16b223",
      "size_in_bytes": 2715
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.core.grammar.json",
      "path_type": "hardlink",
      "sha256": "b6c369963e56638790b7c07785ece4b40f06633c3e673efe7eb0a750d870cba4",
      "size_in_bytes": 443036
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.cs",
      "path_type": "hardlink",
      "sha256": "b88560fa730c30cd0769f9e7c51411ef6bf0565c168332e11a576f9fee033305",
      "size_in_bytes": 68203
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.h",
      "path_type": "hardlink",
      "sha256": "e498d9445c746e9f784c932610c5f3e7a997eea776e5b2dba5e56495c637413f",
      "size_in_bytes": 130411
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.hpp",
      "path_type": "hardlink",
      "sha256": "cc1bc02e429b6c2631c9680d88942d5eae271ddf3965d25bd58862df93919467",
      "size_in_bytes": 123482
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.hpp11",
      "path_type": "hardlink",
      "sha256": "4679a7a0e70b25cb733c68c9f4fe61aee2d267cf6ec5127d9394e27c3f33567b",
      "size_in_bytes": 114925
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.json",
      "path_type": "hardlink",
      "sha256": "d6c76531abf7ede7bfcf596eda380925fa75cb857f21a4e26da77993f5edee8e",
      "size_in_bytes": 82174
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.lua",
      "path_type": "hardlink",
      "sha256": "1e0ddf41e99eaf87f4348f61fc94a0b0a25e432617fb7bf3c6656d56e42fcddc",
      "size_in_bytes": 60441
    },
    {
      "_path": "Library/include/spirv/unified1/spirv.py",
      "path_type": "hardlink",
      "sha256": "ce0897a7b35c90f9dfa34b215263ea2b29a3f1680bffafa172bf68829b2747e3",
      "size_in_bytes": 63644
    },
    {
      "_path": "Library/include/spirv/unified1/spv.d",
      "path_type": "hardlink",
      "sha256": "4b220506166e57df289bbc7c35f28dfa3ad16e04a895887a36c4f3e3e8d38864",
      "size_in_bytes": 54333
    },
    {
      "_path": "Library/lib/LLVMSPIRVLib.lib",
      "path_type": "hardlink",
      "sha256": "3ab22b4a89d812bdb10978ef3bab8c2cfbe1296fb33fe8f5afafe499c99201ec",
      "size_in_bytes": 21338988
    },
    {
      "_path": "Library/lib/pkgconfig/LLVMSPIRVLib.pc",
      "path_type": "hardlink",
      "sha256": "b7ed7c638a21c496802922130ce0c24a9c07dcd384e9e1fe0686e8ed3f27cd2a",
      "size_in_bytes": 366
    },
    {
      "_path": "Library/share/cmake/SPIRV-Headers/SPIRV-HeadersConfig.cmake",
      "path_type": "hardlink",
      "sha256": "7344dbf94d1f44deb77f61a352e5912c933f78043276b0a9439d685b99b3e5be",
      "size_in_bytes": 1009
    },
    {
      "_path": "Library/share/cmake/SPIRV-Headers/SPIRV-HeadersConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "cf94b2fce871e1dc43006743e32bfc78b9059042bf7474fb5db09b5ce4566fae",
      "size_in_bytes": 2827
    },
    {
      "_path": "Library/share/cmake/SPIRV-Headers/SPIRV-HeadersTargets.cmake",
      "path_type": "hardlink",
      "sha256": "018193b30fcecafe2a5d8ab0ac2d90807cde2f2b9c9dfe7cf36d13633891705f",
      "size_in_bytes": 4201
    },
    {
      "_path": "Library/share/pkgconfig/SPIRV-Headers.pc",
      "path_type": "hardlink",
      "sha256": "4663417291ad88aae405e5100924bc76524b6c7617dc3d33e1604eebdbd7d954",
      "size_in_bytes": 241
    }
  ],
  "paths_version": 1
}